نمایش نتایج: از شماره 1 تا 3 از مجموع 3
سپاس ها 3سپاس
  • 1 توسط Hakimi
  • 2 توسط mlt

موضوع: apt-get

  
  1. #1
    mlt
    mlt آنلاین نیست.
    نام حقيقي: lale

    عضو غیر فعال
    تاریخ عضویت
    May 2010
    محل سکونت
    shiraz
    نوشته
    102
    سپاسگزاری شده
    3
    سپاسگزاری کرده
    49

    apt-get

    سلام
    من یه ubuntu نصب کردم حالا که میخام یه چیزی مثه اسکویید یا .. نصب کنم این ارور رو میده:
    root@ubuntu:~# apt-get install squid squid-common
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    E: Couldn't find package squid

    همه میگن دبیان بهتره تا فدورا. اخه کجای این راحتتره



  2. #2
    نام حقيقي: محمد حکیمی

    Administrator شناسه تصویری Hakimi
    تاریخ عضویت
    Dec 2002
    محل سکونت
    تهران
    نوشته
    6,545
    سپاسگزاری شده
    6792
    سپاسگزاری کرده
    1032
    نوشته های وبلاگ
    4
    بعید می دانم کسی گفته باشد راحت تر است!

    باید در Source List، سرورهای بیشتری Add کنید تا Apt بتواند Package مورد نظرتان را بیابد.


    mgholami سپاسگزاری کرده است.
    محمد حکیمی
    hakimi [a t] gmail.com

  3. #3
    mlt
    mlt آنلاین نیست.
    نام حقيقي: lale

    عضو غیر فعال
    تاریخ عضویت
    May 2010
    محل سکونت
    shiraz
    نوشته
    102
    سپاسگزاری شده
    3
    سپاسگزاری کرده
    49
    ممنون
    جواب سوالم رو پیدا کردم، باید اول apt-get رو آپدیت کنیم بعد به نصب پکیج ها بپردازیم. دستور اپدیت کردن:
    #apt-get update


    nkm و mgholami سپاسگزاری کرده‌اند.

کلمات کلیدی در جستجوها:

هیچ کلمه ای ثبت نشده است.

برچسب برای این موضوع

مجوز های ارسال و ویرایش

  • شما نمی توانید موضوع جدید ارسال کنید
  • شما نمی توانید به پست ها پاسخ دهید
  • شما نمی توانید فایل پیوست ضمیمه کنید
  • شما نمی توانید پست های خود را ویرایش کنید
  •